'#edges': 93
'#faces': 34784
'#norms': 18789
'#parts': 1
'#points': 60
'#sharp': 83
'#surfs': 35
'#verts': 17392
bbox: [-24.000497677520176, -20.000497677520176, 12.499502322479826, 20.000497677520176,
  24.000497677520176, 27.991583895275674, 44.00099535504035, 44.00099535504035, 15.492081572795849]
curves: [BSpline, Ellipse, Line, Circle, Line, Ellipse, BSpline, Ellipse, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line,
  Line, Ellipse, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Ellipse,
  Circle, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse]
diag: 64.12627991647985
gaus_curv: 0.0
max_length: 0.0006412627991647985
mean_curv: -26.593574254441446
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00168987/00168987_f7f047ea5a00fdf817a03dc4_step_002.step
surface: 3.239418900739105e-16
surfs: [Cylinder, Cylinder, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder]
tolerance: 6.412627991647984e-06
volume: 2.0196103967953799e-13
